{
  "label": "Saumur Agglomération",
  "variables": {
    "theme_color": "#EA5625",
    "cell_picture_size" : "150x150",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "header:background": {"label": "Têtière : image de fond"},
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_linklistcell" : {
          "service-commune" : {
            "extra-css-classes" : "choix-commune",
            "label" : "Changer de commune",
            "template" : "combo/cells/services-communes/link-list-cell.html"
          }
        }
      }
    }
  }
}
